@media only screen and (min-width: 1920px) {
  .main-container {
    padding-left: 284px; }
  header {
    left: 284px; }
  .about__text {
    width: 515px; }
  .about__bg {
    display: none; }
  .about__bg2 {
    display: block;
    top: 0;
    right: -200px;
    min-height: 100vh;
    position: absolute; }
  .camping__bg {
    min-width: 870px;
    top: 50%;
    transform: translateY(-50%); }
  .prices__bottom .text {
    font-size: 16px;
    line-height: 24px; }
  .content__right {
    width: calc(100% - 560px);
    top: 50%;
    transform: translateY(-50%); }
  .demo__slide {
    background-position: 50% 50%; }
  .banya__img {
    transform: none;
    bottom: 0;
    top: auto; }
  #map {
    width: 870px; } }

@media only screen and (max-width: 1200px) {
  .main__menu {
    left: auto;
    right: 0;
    padding-right: 40px;
    width: 215px;
    transition: all .3s;
    transform: translateX(100%); }
  main {
    padding-left: 0; }
    main .header__phones {
      display: none !important; }
  .main__menu-active {
    transform: none; }
  .menu-close {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    cursor: pointer;
    z-index: 3; }
  .block__bg {
    bottom: auto;
    top: 0; }
  .menu-button {
    display: block;
    width: 40px;
    height: 17px;
    position: relative;
    cursor: pointer; }
    .menu-button .line {
      width: 100%;
      height: 2px;
      left: 0;
      position: absolute;
      background-color: #000; }
    .menu-button .line1 {
      top: 0; }
    .menu-button .line2 {
      top: 50%;
      transform: translateY(-50%); }
    .menu-button .line3 {
      bottom: 0; }
  .main-container {
    padding: 0 30px; }
  header {
    width: 100%;
    left: 0;
    right: 0;
    padding: 0 30px; }
  .page-wrapper {
    width: 100%;
    min-width: auto; }
  .header__phone span {
    font-size: 14px;
    margin-right: 5px;
    width: 114px; }
  .header__phone img {
    height: 11px; }
  .lang-wrapper {
    margin-bottom: 15px; }
  .header__phones.header__phones {
    margin-bottom: 15px;
    display: block; }
  .content__right, .demo__slider, #map {
    width: calc(45% + 30px);
    right: -30px; }
  .main-menu {
    width: 630px; }
  .main-menu__item {
    font-size: 14px; } }

@media only screen and (max-width: 768px) {
  .main__menu {
    width: 100%;
    padding-right: 0;
    padding-left: 0; }
  .main__menu-wrapper {
    width: 300px;
    margin: 0 auto; }
  .mobile-show {
    display: block; }
  .side-menu-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between; }
  .side-menu {
    width: 150px; }
  .side-menu__item span {
    font-size: 13px;
    padding: 0;
    padding-left: 5px; }
  .side-menu__item {
    border-bottom: none;
    border-top: none; }
  .side-menu__item-active span {
    background-color: transparent;
    font-weight: bold; }
  .main-menu {
    display: none; }
  .header__logo {
    width: 120px; }
  h1 {
    font-size: 38px;
    line-height: 50px; }
  .content-block {
    min-height: auto;
    padding-bottom: 100px; }
  .block__bg {
    min-height: none;
    height: 100%; }
  .about__text {
    width: 100%;
    font-size: 14px;
    line-height: 24px; }
  .about__bg {
    position: static;
    width: 100%;
    display: block;}
  .content__left {
    width: 100%;
    padding: 0;
    position: relative; }
  .banya__text {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 40px; }
  .pdf-link {
    width: 100%;
    position: static;
    display: block;
    padding: 20px 15px;
    height: 69px; }
  .content__right {
    position: static;
    display: block;
    width: 100%;
    margin-top: 40px; }
  .brevno-block .section__title {
    font-size: 22px;
    line-height: 30px; }
  .brus__text {
    width: 100%;
    font-size: 14px;
    line-height: 24px; }
  .products__flex {
    width: 100%; }
  .product__item {
    width: 100%; }
  .product__img {
    width: 100%;
    height: 140px; }
  .product__item .title {
    font-size: 14px; }
  .camping__text {
    width: 100%;
    font-size: 14px;
    line-height: 24px; }
  .camping__bg {
    position: static;
    width: 100%;
    display: block;}
  #map {
    width: calc(100% + 60px);
    height: 300px;
    left: -30px;
    bottom: 0;
    right: auto; }
  .contacts__text {
    margin-bottom: 240px; }
  .contact__item span {
    margin-right: 10px; }
  .contact__item {
    font-size: 17px; }
  .demo__slider {
    width: 100%;
    height: 600px;
    position: relative;
    bottom: auto;
    top: auto;
    right: auto;
    left: auto;
    display: block;
    margin-top: 40px; }
  .demo__slide {
    width: 100%;
    height: 600px; }
  .demo__slider__prev, .demo__slider__next {
    opacity: .5; }
  .demo__slider__prev {
    left: 10px; }
  .demo__slider__next {
    right: 10px; }
  .demo__slider .owl-dots {
    bottom: 10px; }
  .pdf-link .title span {
    display: none; }
  .prices__right {
    min-height: auto; }
  .prices__bottom {
    height: auto;
    padding-bottom: 20px; }
  .prices__bottom .text {
    font-size: 12px;
    line-height: 18px; }
  .layer {
    background-color: #fff; }
  .popup {
    width: 300px; }
  .popup__img {
    display: none; }
  .popup__slide {
    width: 100%;
    height: 200px; }
  .popup__slide-active {
    border: none; }
  .popup__slider__prev, .popup__slider__next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
  .popup__slider__prev {
    left: -30px; }
  .popup__slider__next {
    right: -30px; }
  .demo-popup .title {
    font-size: 16px; } }
@media only screen and (max-height: 680px) {
  .side-menu__item span {
    font-size: 13px;
    padding: 10px 2px 10px 5px;
  }
  .lang-wrapper {
    margin-bottom: 15px;
  }
  .main__menu .logo {
    height: 50px;
  }


}